flutter doctor提示Android Studio Unable to find bundled Java version

发布于 1 年前 作者 phonegap100 2004 次浏览 最后一次编辑是 1 年前 来自 分享

flutter doctor提示Android Studio Unable to find bundled Java version.如何解决

flutter 版本:flutter3.x最新版本

jdk 版本:java version “19.0.2” 2023-01-17

android studio版本:Android Studio Electric Eel | 2022.1.1 Patch 1

AS.jpg

Android Studio Unable to find bundled Java version 解决方法: 如果是macOS系统,在jbr同目录下创建一个jre目录,然后将jbr目录内的全部文件复制一份到jre目录下即可。

如果是Windows系统,jre目录是存在的,不过里面几乎没东西,可以直接将jbr目录内的全部文件复制一份到jre目录下即可。

jrb.jpg

完美解决

f17.jpg

回到顶部